@media all {
    * {
        box-sizing: border-box;
        font-family: 'Montserrat', sans-serif;
        text-decoration: none;
    }

    *:hover {
        text-decoration: none;
    }

    .my-container {
       /* max-width: 1180px;*/
        margin: 0 auto;
        background-color:#030303;
    }

    .unselectable {
        -webkit-touch-callout: none;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
    }

    body {
        background-color: #e4e5e9;
        position: relative;
        overflow-x: hidden;
    }
    .greensv {
        color: #6ce0a8; 
    }
    .greensvt {
        color: #94dab8; 
    }
    .greente {
        color: #072f37; 
    }
    .brow {
        color: #fba749 !important;
    }
    .ptop {
       /* padding-top:30px !important;*/
        padding: 30px 10px;
    }
}



/* --- TOP --- */
@media all {
    .block-top {
        position: relative;
        background-color: #072f37;
        display: flex;
        align-items: center;
        justify-content: center;
        border-bottom: 3px solid #072f37;
        z-index: 2000;
    }
    .logo {
        padding: 10px 0 10px 215px;
        background: url('img/logo.png') -1px center no-repeat;
        background-size: auto 100%;
        cursor: pointer;
    }
    .logo__content {
       /* text-shadow: 0 0 6px rgba(255, 246, 155, 0.7);*/
        transition: .4s;
    }
    .logo__name {
        font-size: 50px;
        font-weight: 700;
        color: #27ae60;
        background: linear-gradient(45deg, #277147, #6ce0a8, #277147);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }
    .logo__txt {
        /*font-size: 30px;*/
        font-size: 18px;
        font-weight: 500;
        color: #27ae60;
        background: linear-gradient(45deg, #277147, #6ce0a8, #277147);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }

    .logo:hover > .logo__content {
        text-shadow: 0 2px 8px rgba(227, 219, 138, 0.5);
    }

    .top {
      /*  padding: 30px 0;*/
        padding: 30px 10px 5px 0;
        color: #6ce0a8;
       /* font-weight: 600;*/
        text-align: end;
    }

    .top__info-item {
        padding-bottom: 8px;
    }
   .top-tel {
    color: #fb880a;
    }
    .top-tel1 {
    color: #6ce0a8;
    }
    .top-tel:hover, .top-tel1:hover {
    color: #bd7423;
    text-decoration: none;
    }

    @media (max-width: 854px) and (min-width: 1px) {
        .block-top .col-7 {
            display: none !important;
        }
        .block-top .col-5 {
            max-width: 100% !important;
            flex: 0 0 100% !important;
            justify-content: center;
        }
        .logo__name {
            display: block;
        }
    }
}


/* --- Header --- */
@media all {
    .block-header {
        background: #072f37;
        color: #6ce0a8;
        position: relative;
    }

    .nav {
        display: flex;
        justify-content: space-around;
        align-items: center;
        height: 40px;
    }

    .nav__link {
        display: block;
        font-size: 14px;
        font-weight: 500;
        color: #6ce0a8;
        text-decoration: none;
        text-align: center;
        transition: .2s;
    }

    .nav__link:hover {
        color: #369160;
        text-decoration: none;
    }

    @media (max-width: 1200px) {
        .contacts {
            width: 100%;
        }

        .contacts__item {
            width: auto;
        }
    }

    @media (max-width: 900px) {
        .header {
            transform: translateY(-150%);
            padding: 150px 0 0 0;
            width: 100%;
            position: absolute;
            top: 0;
            left: 0;
            background-color: #fff;
            z-index: 1000;
            transition: .7s;
        }
        .header.active {
            display: block;
            transform: translateY(0);
            background-color:#072f37;
        }
        .nav {
            display: block;
            height: auto;
        }
        .nav__link {
            width: 100%;
            text-align: center;
            font-size: 24px;
            font-weight: 500;
            padding: 20px 0;
            color: #6ce0a8;
            border-bottom: 1px solid #6ce0a8;
        }
        .block-header-contacts {
            display: none;
        }
    }
}


/* --- Header-mobile --- */
@media all {
    .header__mobile-info {
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        width: 70%;
        padding: 20px;
    }

    .header__mobile-info-item {
        padding-bottom: 5px;
    }

    @media (min-width: 768px) {
        .header__mobile-info {
            display: none;
        }
    }
}


/* --- Burger --- */
@media all {
    .header__burger {
        display: none;
        position: relative;
        padding: 30px 0;
        z-index: 2000;
    }
    .hamburger__span {
        display: block;
        background: #072f37;
        border-radius: 2px;
        width: 60px;
        height: 4px;
        position: relative;
        top: 24px;
        left: 20px;
        margin: 10px 0;
    }
    .menu-toggle {
        width: 100px;
        height: 100px;
        margin: 0 0 0 auto;
        position: relative;
        cursor: pointer;
        background: #6ce0a8;
        border-radius: 5px;
    }
    .menu-toggle:hover {
        background: #6ce0a8;
    }
    .hamburger {
        position: absolute;
        height: 100%;
        width: 100%;
    }
    .hamburger__span:nth-child(1) {
        transition-delay: .5s;
    }
    .hamburger__span:nth-child(2) {
        transition-delay: .625s;
    }
    .hamburger__span:nth-child(3) {
        transition-delay: .75s;
    }
    .cross {
        position: absolute;
        height: 100%;
        width: 100%;
        transform: rotate(45deg);
    }
    .cross__span:nth-child(1) {
        height: 0;
        width: 4px;
        position: absolute;
        top: 10%;
        left: 48px;
        transition-delay: 0s;
    }
    .cross__span:nth-child(2) {
        width: 0;
        height: 4px;
        position: absolute;
        left: 10%;
        top: 48px;
        transition-delay: .25s;
    }

    .menu-toggle.open .hamburger__span {
        width: 0;
    }
    .menu-toggle.open .hamburger__span:nth-child(3) {
        transition-delay: .25s;
    }
    .menu-toggle.open .cross .cross__span:nth-child(1) {
        height: 80%;
        transition-delay: .625s;
        background: #072f37;
        border-radius: 2px;
    }
    .menu-toggle.open .cross .cross__span:nth-child(2) {
        width: 80%;
        transition-delay: .375s;
        background: #072f37;
        border-radius: 2px;
    }
    .header__burger span {
        transition: .5s!important;
    }
    @media (max-width: 900px) {
        .header__burger {
            display: block;
            background-color:#072f37;
        }
    }
}


/* --- Banner --- */
@media all {
    .block-banner {
        height: 660px;
        width: 100%;
        overflow: hidden;
        margin-bottom: 60px;
    }

    .scene {
        height: 100%;
        width: 100%;
        position: relative;
    }

    .layer {
        width: 110%;
        height: 110%;
        position: absolute;
        top: -10%;
        left: -10%;
        z-index: -1;
        transition: .1s;
    }

    .layer_bg {
        background: url(img/resp2.jpg) no-repeat;
        background-size: cover;
    }

    .layer_one {
        left: -10%;
        background: url(img/parallax-blick1.png) no-repeat center;
        background-size: cover;
    }

    .layer_two {
        left: 40%;
        top: 10%;
        background: url(img/parallax-blick2.png) no-repeat center;
        background-size: cover;
    }

    .banner__title {
        width: 100%;
        text-align: center;
        padding-top: 170px;
        font-size: 58px;
        font-weight: 700;
        color: #f0f1f4;
        text-shadow: 3px 2px 4px rgb(0 0 0 / 50%);
       /* background: linear-gradient(45deg, #999, #fff, #aaa);*/
        -webkit-background-clip: text;
       /* -webkit-text-fill-color: transparent;*/
        cursor: default;
    }

    .banner__subtitle {
        width: 100%;
        text-align: center;
        padding-top: 10px;
        padding-bottom: 50px;
        font-size: 42px;
        font-weight: 600;
        color: #f0f1f4;
       /* background: linear-gradient(45deg, #999, #fff, #aaa);*/
        -webkit-background-clip: text;
       /* -webkit-text-fill-color: transparent;*/
       text-shadow: 3px 2px 4px rgb(0 0 0 / 50%);
        cursor: default;
    }
     .banner__subtitle1 {
        width: 100%;
        text-align: center;
        padding-top: 10px;
        padding-bottom: 50px;
        font-size: 32px;
        font-weight: 600;
        color: #f0f1f4;
       /* background: linear-gradient(45deg, #999, #fff, #aaa);*/
        -webkit-background-clip: text;
       /* -webkit-text-fill-color: transparent;*/
       text-shadow: 3px 2px 4px rgb(0 0 0 / 50%);
        cursor: default;
    }


    .banner__actions {
        display: flex;
        justify-content: center;
    }
    .banner__button {
        position: relative;
        display: inline-block;
        box-sizing: border-box;
        border: none;
        border-radius: 4px;
        padding: 5px 24px;
        min-width: 64px;
        vertical-align: middle;
        text-align: center;
        text-overflow: ellipsis;
        text-transform: uppercase;
        color: #000;
        background-color: #6ce0a8 ;
        box-shadow: 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
        font-size: 16px;
        font-weight: 500;
        line-height: 36px;
        overflow: hidden;
        outline: none!important;
        cursor: pointer;
        transition: box-shadow 0.2s;
    }
    .banner__button::before {
        content: "";
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        background-color: rgb(255, 255, 255);
        opacity: 0;
        transition: opacity 0.2s;
    }
    .banner__button::after {
        content: "";
        position: absolute;
        left: 50%;
        top: 50%;
        border-radius: 50%;
        padding: 50%;
        width: 32px; /* Safari */
        height: 32px; /* Safari */
        background-color: rgb(255, 255, 255);
        opacity: 0;
        transform: translate(-50%, -50%) scale(1);
        transition: opacity 1s, transform 0.5s;
    }
    .banner__button:hover, .banner__button:focus {
        box-shadow: 0 2px 4px -1px rgba(0, 0, 0, 0.2), 0 4px 5px 0 rgba(0, 0, 0, 0.14), 0 1px 10px 0 rgba(0, 0, 0, 0.12);
        text-decoration: none;
        color: #fff;
        background-color: #2ab9a1;
    }
    .banner__button:hover::before {
        opacity: 0.08;
    }
    .banner__button:focus::before {
        opacity: 0.24;
    }
    .banner__button:hover:focus::before {
        opacity: 0.3;
    }
    .banner__button:active {
        box-shadow: 0 5px 5px -3px rgba(0, 0, 0, 0.2), 0 8px 10px 1px rgba(0, 0, 0, 0.14), 0 3px 14px 2px rgba(0, 0, 0, 0.12);
    }
    .banner__button:active::after {
        opacity: 0.32;
        transform: translate(-50%, -50%) scale(0);
        transition: transform 0s;
    }
    .banner__button:disabled {
        color: rgba(0, 0, 0, 0.38);
        background-color: rgba(0, 0, 0, 0.12);
        box-shadow: none;
        cursor: initial;
    }
    .banner__button:disabled::before {
        opacity: 0;
    }
    .banner__button:disabled::after {
        opacity: 0;
    }


    @media (max-width: 900px) {
        .layer_two {
            display: none;
        }
    }
    @media (max-width: 700px) {
        .banner__title {
            padding: 60px 0 20px;
            line-height: 60px;
            font-size: 40px;
        }
        .banner__subtitle {
            line-height: 36px;
            font-size: 24px;
            padding-bottom: 30px;
        }
        .banner__subtitle1 {
            line-height: 36px;
            font-size: 24px;
            padding-bottom: 30px;
        }
    }
}


/* --- About --- */
@media all {
    .block-about {
        margin-bottom: 60px;
    }

    .about__title {
        color: #0f6d24;
        font-size: 48px;
        font-weight: 600;
        text-align: center;
        margin-bottom: 30px;
    }

    .about__body {
        display: flex;
        flex-wrap: wrap;
        margin: 0 -15px;
    }

    .about__item {
        border-left: 9px solid #04ad5b;
        border-bottom: 3px solid #04ad5b;
        border-radius: 5px;
        width: calc(100% / 3 - 30px);
        padding: 10px;
        margin: 0 15px 30px;
        background-color: #072f37;
    }

    .about__item-title {
        font-size: 20px;
       /* font-weight: 600;*/
        color: #6ce0a8 ;
        margin-bottom: 15px;
        padding-bottom: 10px;
        border-bottom: 1px solid #3a795b;
    }
    

    .about__item-text {
        font-size: 16px;
       /* font-weight: 500;*/
        color: #d4d2d2;
        line-height: 30px;
    }

    @media (min-width: 0) and (max-width: 900px) {
        .about__item {
            width: calc(100% / 1 - 30px);
            padding: 10px;
            margin: 0 15px 30px;
        }
    }
}


/* --- Aid --- */
@media all {
    .block-aid {
        margin-bottom: 60px;
        padding: 50px 0;
        background: url(img/aid-bg.jpg) center center;
        background-size: cover;
    }

    .aid__title {
        color: #e4e5e9;
        font-size: 48px;
        font-weight: 600;
        text-align: center;
        text-shadow: 3px 2px 4px rgb(0 0 0 / 50%);
    }

    .aid__subtitle {
        color: #e4e5e9;
        font-size: 20px;
        font-weight: 500;
        text-align: center;
        line-height: 30px;
        margin-bottom: 30px;
        padding: 10px 50px;
        text-shadow: 3px 2px 4px rgb(0 0 0 / 50%);
    }

    .aid__body {
        width: 65%;
        margin: 0 auto;
        border: 1px dotted #6ce0a8;
        padding: 25px;
        background: rgba(0, 0, 0, 0.5);
    }

    .aid__step {
        color: #dddddd;
        line-height: 25px;
        font-size: 16px;
        font-weight: 600;
        margin: 20px;
        padding-left: 70px;
        background: url(img/marking.svg) 0 center no-repeat;
        background-size: 50px;
    }

    .aid__step-number {
        display: inline;
        color: #ffffff;
    }

    @media (min-width: 0) and (max-width: 900px) {
        .aid__body {
            width: 95%;
            padding: 5px;
        }

        .aid__title {
            font-size: 40px;
        }

        .aid__subtitle {
            font-size: 19px;
            margin-bottom: 0;
            padding: 0 0 50px;
        }

        .aid__step {
            text-align: center;
            font-weight: 500;
            margin: 10px 0;
            padding-left: 0;
            padding-top: 60px;
            background: url(img/marking.svg) center 0 no-repeat;
            background-size: 50px;
        }
    }
}


/* --- Services --- */
@media all {
    .block-services {
        background-color: #e4e5e9;
        padding-bottom: 50px;
        font-size: 16px;
    }

    .services__title {
        color: #0f6d24;
        font-size: 48px;
        font-weight: 600;
        text-align: center;
        margin-bottom: 30px;
    }

    .services-card {
        height: calc(100% - 30px);
        background-color: #072f37;
      /*  border-radius: 10px;*/
        overflow: hidden;
        margin-bottom: 30px;
        padding-bottom: 70px;
        box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
        transition: all 0.3s cubic-bezier(.25, .8, .25, 1);
        cursor: default;
    }

    .services-card:hover {
        box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
    }

    .services-card__wrapper-img {
        max-height: 170px;
        overflow: hidden;
        padding-bottom: 10px;
    }

    .services-card__img {
        width: 100%;
    }

    .services-card__title {
        font-size: 22px;
       /* font-weight: 600;*/
        text-align: center;
        padding: 6px;
        color:#6ce0a8;
    }

    .services-card__subtitle {
        text-align: center;
        font-size: 16px;
        font-weight: 400;
        padding: 0 5px 0;
        color:#e4e5e9;
    }

    
    .services-card__actions {
        position: absolute;
        bottom: 25px;
        left: 50%;
        transform: translateX(-50%);
    }

@media (max-width: 480px) {
        .block-services {
        font-size: 18px;
    }
        
        .services-card__title {
        font-size: 26px;
        padding: 15px 5px;
        }
        .services-card__subtitle {
            font-size: 22px;
        }
        
    }
    .material-btn {
        position: relative;

        display: block;
        margin: 20px auto;
        padding: 0;

        overflow: hidden;

        border-width: 0;
        outline: none;
        border-radius: 2px;
        box-shadow: 0 1px 4px rgba(0, 0, 0, .6);

        background-color: #84958d;
        color: #fff;
        transition: background-color .3s;
    }

    .material-btn:hover, .material-btn:focus {
        background-color: #84958d;
        color: #000;
        outline: none;
    }

    .material-btn > * {
        position: relative;
    }

    .material-btn span {
        display: block;
        padding: 12px 24px;
    }

    .material-btn:before {
        content: "";

        position: absolute;
        top: 50%;
        left: 50%;

        display: block;
        width: 0;
        padding-top: 0;

        border-radius: 100%;

        background-color: rgba(236, 240, 241, .3);

        -webkit-transform: translate(-50%, -50%);
        -moz-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        -o-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }

    .material-btn:active:before {
        width: 120%;
        padding-top: 120%;

        transition: width .2s ease-out, padding-top .2s ease-out;
    }
}


/* --- Accessories --- */
@media all {
    .block-accessories {
        padding-bottom: 50px;
        padding-top: 50px;
        background-color: #072f37;
        
    }

    .accessories-title {
        color: #6ce0a8;
        font-size: 48px;
        font-weight: 600;
        text-align: center;
        margin-bottom: 30px;
    }

    .materials-card {
        height: calc(100% - 30px);
        background-color: #e4e5e9;
      /*  border-radius: 10px;*/
        border-left: 9px solid #0f6d24;
        overflow: hidden;
        margin-bottom: 30px;
        padding-bottom: 60px;
        /*box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);*/
         box-shadow: 6px 8px 14px rgba(4, 173, 91, 0.42), 5px 8px 18px rgba(4, 173, 91, 0.82);
        transition: all 0.3s cubic-bezier(.25, .8, .25, 1);
        cursor: default;
    }

    .materials-card:hover {
        box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
    }

    .materials-card__title {
        color: #0f6d24;
        font-size: 24px;
        font-weight: 600;
        text-align: center;
        padding: 10px;
        margin: 0 15px;
        border-bottom: 1px solid #c4c5c4;
    }

    .materials-card__subtitle {
        padding: 10px 20px;
        color: #072f37;
        font-size: 16px;
    }

    .material-btn_blue {
        background-color: #84958d;;
        color: #fff;
    }

    .material-btn_blue:hover {
        background-color: #84958d;;
        color: #000;
    }

    .material-btn_blue:focus {
        background-color: #2ecc71;
    }

    @media (max-width: 480px) {
        .accessories-title {
            font-size: 34px;
        }
        .materials-card__subtitle {
            font-size: 22px;
        }
    }
}


/* --- Footer --- */
@media all {
    .block-pre-footer {
        background-color: #000;
        padding: 20px 10px;
    }

    .pre-footer__title {
        font-size: 20px;
        text-align: center;
        color: #eaebec;
    }

    .block-footer {
        min-height: 100px;
        background-color: #072f37;
        padding: 20px 0;
        color: #eaebec;
    }

    .footer__tel-title {
        padding-bottom: 10px;
        font-size: 20px;
       /* font-weight: 600;*/
       color: #6ce0a8;
    }

    .footer__tel {
        text-align: right;
    }

    .footer__number {
        color: #fba749;
        font-size: 20px;
    }
    .footer__number:hover {
        color: #bd7423 ;
        text-decoration:none;
    }

    .footer__number_pl {
        padding: 0 0 0 10px;
        color: #6ce0a8 ;
    }
     .footer__number_pl:hover {
        color: #e4e5e9;
        text-decoration:none;
    }

    .footer__socials {
        display: flex;
        align-items: center;
        height: 100%;
        font-size: 16px;
    }

    .footer__social {
        padding: 10px;
    }

    .footer__social-svg {
        width: 40px;
        height: 40px;
        fill: #eaebec;
    }

    .footer__social-svg:hover {
        fill: #ccc;
    }
    .copyright {
        text-align: center;
    }

    @media (max-width: 768px) {
        .footer__number {
            display: block;
        }
        .footer__numbers-symbol {
            display: none;
        }
        .footer__socials {
            flex-wrap: wrap;
        }
        .footer__social {
            display: block;
            width: 100%;
            font-size: 16px;
        }
    
}


/* --- Call --- */
@media all {
    .block-call {
        position: fixed;
        bottom: 0;
        right: 0;
        margin: 0 30px 30px 0;
        width: 100px;
        height: 100px;
        border-radius: 100%;
        background-color: #fba749;
        border: 1px solid #072f37;
        overflow: visible;
        z-index: 3000;
    }
    .call {
        display: block; 
        width: 100%;
        height: 100%;
        background: url('img/tel.svg') center center no-repeat;
        background-size: 40px 40px;
        animation: phone .9s ease-in-out infinite;
    }
    @keyframes phone {
        0%, 100% {
            transform: rotate(-20deg);
        }
        50% {
            transform: rotate(21deg);
        }
    }
    .call__popup {
        position: absolute;
        top: 50%;
        left: 0;
        width: 250px;
        transform: translateY(1000%) translateX(-105%);
        text-align: center;
        padding: 5px 10px;
        border: 1px solid #aaaaaa;
        border-radius: 4px;
        background-color: #2ecc71;
        color: #ffffff;
        font-size: 24px;
        font-weight: 600;
        transition: 2s;
    }
    .call__popup.active {
        transform: translateY(-50%) translateX(-105%);
    }
    .call__popup a {
        color: #fff;
    }
    .call__popup a:hover {
        text-decoration: none;
    }
    @media (max-width: 390px) {
        .call__popup {
            font-size: 18px;
            width: 180px;
        }
    }




/* --- PopUp --- */
@media all {
    .block-popups {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        display: none;
        justify-content: center;
        align-items: center;
        padding: 10px 10% 40px;
        background-color: rgba(0, 0, 0, .4);
        z-index: 2000;
    }
    .popup-services {
        width: 100%;
        height: 100%;
        padding: 20px 20px 100px;
        border-radius: 5px;
        background-color: #eaeff2;
        color:#072f37;
        overflow-y: scroll;
    }
    .popup-services p {
        color:#072f37;
    }
    .popup-services::-webkit-scrollbar {
        width: 12px;
    }
    .popup-services::-webkit-scrollbar-thumb {
        border-radius: 6px;
        -webkit-border-radius: 6px;
        background: rgba(157, 217, 255, 0.8);
        -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .1);
    }
    .popup__title {
        padding-bottom: 15px;
        font-size: 24px;
        font-weight: 700;
        color:#072f37;
        
    }
    .popup__content {
        color: #5b5f62;
        font-size: 16px;
        line-height: 26px;
    }
    .more__img-wrapper {
        overflow: hidden;
        width: 500px;
        margin: 40px auto;
        border-radius: 5px;
        box-shadow: 0 1px 3px rgb(0 0 0 / 12%), 0 1px 2px rgb(0 0 0 / 24%);
    }

    .more__img {
        width: 500px;
    }

    @media (max-width: 660px) {
        .more__img-wrapper {
            overflow: hidden;
            width: 100%;
            margin: 20px 5px;
            border-radius: 5px;
            box-shadow: 0 1px 3px rgb(0 0 0 / 12%), 0 1px 2px rgb(0 0 0 / 24%);
        }

        .more__img {
            width: 100%;
        }
    }
}


.block-more-content {
    display: none;
}
